<component name="libraryTable">
  <library name="Gradle: androidx.constraintlayout:constraintlayout:2.0.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8fc17be2350f69dd4e75c437fbbc0c33/constraintlayout-2.0.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8fc17be2350f69dd4e75c437fbbc0c33/constraintlayout-2.0.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8fc17be2350f69dd4e75c437fbbc0c33/constraintlayout-2.0.2/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>